## cdck 0.7.0

=== debian/changelog ===
cdck (0.7.0-5) unstable; urgency=low

  * Add patch hurd.patch to fix build failure on hurd-i386; thanks to Samuel
    Thibault for the bug report and the patch (closes: #647969).
  * debian/copyright: update years of packaging copyright.
  * Use debhelper (compat level) 8, switch order of arguments in debian/rules.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Nov 2011 18:43:07 +0100

cdck (0.7.0-4) unstable; urgency=low

  * debian/control: fix typo in long description, thanks to Martin Eberhard
    Schauer for the bug report (closes: #575643).
  * "export CONFIG_SHELL=/bin/bash" in debian/rules to avoid problems with
    dash and configure/libtool (closes: #583028).
  * Add more files to debian/clean that are (re-)generated during build.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
    Removed now unused lintian override.
  * Use the autotools_dev debhelper addon in debian/rules; bump build
    dependency on autotools-dev in debian/control.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add trailing blank line to debian/NEWS.
  * debian/copyright: update formatting (DEP5) and years of packaging
    copyright.
  * Update patch headers (DEP3).

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 May 2010 20:27:33 +0200

cdck (0.7.0-3) unstable; urgency=low

  * Patches:
    - man.patch:
      + refresh with modern .quiltrc settings
      + add header
      + remove =cut at the top which leads to pod2man errors
      + add a note about how to use the gnuplot datafile (LP: #476591)
    - wording.patch:
      + refresh
      + add header
    - libtool.patch:
      + new patch to split out changes to aclocal.m4 and ltmain.sh
      + add a lintian override for the warning about the ancient ltmain.sh in
        the source package
  * debian/rules: call make with -j1, the upstream build system is not
    parallel-build safe.
  * Set Standards-Version to 3.8.3, add debian/README.source to document quilt
    usage.
  * Switch to debhelper 7, adjust debian/rules and versioned dependencies in
    debian/control.
  * debian/control: make short description a noun phrase.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Nov 2009 21:54:11 +0100

cdck (0.7.0-2) unstable; urgency=low

  * debian/rules: remove config.{sub,guess} in clean target and copy them
    over in configure target as a preparation for source format "3.0 (quilt)";
    thanks to Raphaël Hertzog for the bug report (closes: #482726).
  * debian/control: change my email address.
  * Convert debian/changelog to UTF-8.
  * debian/copyright: replace "GPL2+" with "GPL-2+"; add copyright for
    packaging.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 May 2008 21:23:13 +0200

cdck (0.7.0-1) unstable; urgency=low

  * New upstream release: adds a warning about misleading error output
    (closes: #438631).
  * Set Standard-Version to 3.7.3 (no changes required).
  * Set debhelper compatibility level to 6.
  * Remove debian/dirs, not needed.
  * Add NEWS.Debian to inform users about the new default behaviour.
  * Add patch man.patch to fix manpage name and section; add quilt
    framework.
  * Add patch wording.patch, slightly improves the program's output, thanks
    to DenverD.
  * debian/rules:
    - split CFLAGS and LDFLAGS in call to ./configure
    - don't ignore errors of $(MAKE) distclean
    - add install-stamp target to debian/rules and re-arrange target
      dependencies
    - clean up
  * debian/copyright:
    - change to the new machine-readable format
    - update years of copyright
  * debian/control:
    - move upstream URL from the description to the new Homepage field
    - change XS-Vcs-* fields to Vcs-*

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 05 Mar 2008 17:41:39 +0100

cdck (0.6.0-1) unstable; urgency=low

  * New upstream release (includes the Debian patch from 0.5.2-3).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 14 Dec 2006 18:39:17 +0100

cdck (0.5.2-3) unstable; urgency=medium

  * apply signed char patch for arm, powerpc, and s390 (closes: #402079)
  (thanks to Niko Tyni for supplying the patch)
  * upload urgency set to medium due to bug severity on these arches

 -- tony mancill <tmancill@debian.org>  Thu,  7 Dec 2006 21:26:36 -0800

cdck (0.5.2-2) unstable; urgency=low

  * Added Tony Mancill to Uploaders.
  * Updated ltmain.sh and aclocal.m4 (closes: #375634).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 27 Jun 2006 20:08:41 +0200

cdck (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Clarified copyright/license of included parts.
  * Fixed watch file.
  * Initial release to the Debian archive (closes: #366554).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue,  9 May 2006 18:27:53 +0200

cdck (0.5.1+0.5.2rc1-1) unstable; urgency=low

  * New upstream release.
  * Removed manpage from debian/ (now included in upstream tarball).
  * Update to Standards-Version: 3.7.2 (no changes required).
  * Reverted changes of output of `cdck -h` (fixes included upstream).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  8 May 2006 16:44:59 +0200

cdck (0.5.1-3) unstable; urgency=low

  * Update to Standards-Version: 3.7.0 (no changes required).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  1 May 2006 14:26:25 +0200

cdck (0.5.1-2) unstable; urgency=low

  * Changed the output of `cdck -h` and the manpage to better suit the reality.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 21 Apr 2006 19:57:15 +0200

cdck (0.5.1-1) unstable; urgency=low

  * Initial release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 17 Apr 2006 16:35:19 +0200
