=== debian/rules ===
#!/usr/bin/make -f

export CONFIG_SHELL=/bin/bash

%:
	dh $@ --with autotools_dev

override_dh_auto_build:
	dh_auto_build -- -j1

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/cdck
	rm -rf $(CURDIR)/debian/cdck/usr/lib
