=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://swaj.net/unix/ cdck/cdck-(.*)\.tar\.gz
