## cdck 0.7.0+dfsg

=== debian/changelog ===
cdck (0.7.0+dfsg-3) unstable; urgency=medium

  * Add patch to fix gcc version detection in configure.ac.
    Thanks to Matthias Klose for the bug report. (Closes: #957073)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add minimal (superficial) autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Apr 2020 16:22:38 +0200

cdck (0.7.0+dfsg-2) unstable; urgency=medium

  * Add patch to allow cross-building, by using $CC instead of `gcc' in
    configure.ac.
    Thanks to Helmut Grohne for the bug report and the patch.
    (Closes: #901177)
  * Update years of packaging copyright.
  * Use debhelper (compat level) 11.
    Drop dh-autoreconf from debian/{control,rules}.
  * debian/rules: use --no-parallel instead of the override with -j1.
  * debian/rules: drop pointless get-orig-source target.
  * Declare compliance with Debian Policy 4.1.4.
  * Update Vcs-* headers.
  * Use HTTPS for a couple of URLs in debian/*.
  * Clarify license for third-party files: "GPL" → "GPL-1+".
    Thanks to lintian and cme.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2018 22:36:41 +0200

cdck (0.7.0+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * Update Vcs-* headers.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.6 (no changes).
  * Bump debhelper dependency and compat level to 9.
  * Update debian/copyright; add Files-Excluded: field.
  * Repack upstream tarball to exclude precompiled binary and auto(re)conf
    artifacts. (Closes: #778929)
  * Update package to use dh-autoreconf.
    - Drop ltmain.sh patch.
    - Add makefile.am.patch.
  * Add note to manpage that option -t does not work for audio CDs.
    (Closes: #697655)

 -- tony mancill <tmancill@debian.org>  Thu, 05 Mar 2015 17:04:36 -0800
