=== debian/control ===
Source: cdck
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Browser: https://git.toastfreeware.priv.at/debian/cdck.git
Vcs-Git: https://git.toastfreeware.priv.at/debian/cdck.git
Homepage: http://swaj.net/unix/index.html#cdck
Rules-Requires-Root: no

Package: cdck
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: gnuplot
Description: tool for verifying the quality of written CDs/DVDs
 cdck (CD/DVD check tool) is a simple console program to verify CD/DVD
 quality. The known fact is that even if all files on the disc are readable,
 some sectors having bad timing can easily turn into unreadable ones in the
 future.
 .
 To get an idea about a disc cdck reads it sector by sector, keeping all
 reading timings and then tells you its verdict. Optionally it can write the
 timing table into text file usable by gnuplot(1) program, so you can draw
 some graphs out of it.
