=== debian/rules ===
#!/usr/bin/make -f

export CONFIG_SHELL=/bin/bash
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --no-parallel

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/cdck
	rm -rf $(CURDIR)/debian/cdck/usr/lib
