=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
	http://swaj.net/unix/ @PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@$
